let Parse = global.Parse;
const router = require('express').Router();
let bodyParser = require('body-parser')
router.use(bodyParser.json({ limit: '10mb' }))
router.use(bodyParser.urlencoded({ extended: false }))

router.use("/test",async (req,res,next)=>{
    res.json({
        code:200,
        data:"test"
    })
})

function goWrong(response, msg) {
    response.status(500)
    response.json({
        code: 500,
        mess: msg
    })
    return
}

module.exports = router;